local fn = _gn(0x399D2D3B33F1B8EB)
--- SET_STATIC_EMITTER_ENABLED
-- @param emitterName :
-- @param toggle :
function Global.SetStaticEmitterEnabled(emitterName, toggle)
	return _in2(fn, _ts(emitterName), toggle)
end
